uuid: e63bde78-5fb0-482c-b08d-71ea3bdd016d
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.user_picture
  module:
    - image
    - user
_core:
  default_config_hash: 9HMDldb6bldV0IYu_YUw8IKP7MPDOjOvFCuPeIRMfTA
id: user.user.user_picture
field_name: user_picture
entity_type: user
bundle: user
label: Picture
description: 'Your virtual face or picture.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: 'pictures/[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
